HELM(1)

NAME

helm-inspect - inspect a chart

SYNOPSIS

helm inspect [CHART]

DESCRIPTION

This command inspects a chart and displays information. It takes a chart reference ('stable/drupal'), a full path to a directory or packaged chart, or a URL.

Inspect prints the contents of the Chart.yaml file and the values.yaml file.

OPTIONS

--ca-file=""
    chart repository url where to locate the requested chart

--cert-file=""
    verify certificates of HTTPS-enabled servers using this CA bundle

--key-file=""
    identify HTTPS client using this SSL key file

--keyring="~/.gnupg/pubring.gpg"
    path to the keyring containing public verification keys

--repo=""
    chart repository url where to locate the requested chart

--verify[=false]
    verify the provenance data for this chart

--version=""
    version of the chart. By default, the newest chart is shown

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    enable verbose output

--home="~/.helm"
    location of your Helm config. Overrides $HELM_HOME

--host="localhost:44134"
    address of tiller. Overrides $HELM_HOST

--kube-context=""
    name of the kubeconfig context to use

--tiller-namespace="kube-system"
    namespace of tiller

SEE ALSO

helm(1), helm-inspect-chart(1), helm-inspect-values(1)

HISTORY

19-May-2017 Auto generated by spf13/cobra